# /lint-fix Command

Run linting and auto-fix code style issues.

## Usage

```
/lint-fix [path]
```

## Parameters

- `path`: Optional file or directory path (defaults to current working directory)

## What This Command Does

1. Runs `pnpm lint:eslint --fix` to fix ESLint issues
2. Runs `pnpm lint:prettier --write` to fix Prettier formatting
3. Reports any remaining issues that need manual fixing

## Example

```
/lint-fix src/views/ops/pages/dc/url-harvest/
```

Fixes lint issues in the url-harvest module.
